{% if results %}

    <p> Results : </p>
    <ul class="list-group col-xs-12">
        {% for task in results %}
            <li class="list-group-item d-flex justify-content-between align-items-center">
                {{ task.description }}
                <span 
                    class="badge bg-success"
                    style="cursor:pointer"
                    hx-post="{% url 'add_task' %}"
                    hx-vals='{"taskdescription": "{{ task.description }}" }'
                    hx-target="#task-list"
                >
                Add a task
                </span>
            </li>
        {% endfor %}
    </ul>

{% else %}

    <h1 style="color: red;"> ERREUR 404 </h1>
    <label> (non je rigole il n'y a pas de resultat c'est tout) </label>

{% endif %}